{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/lashsolace",
      "guid_override": "{1aeb7cb6-7f79-4ce9-9644-a9bc49db8fc7}"
    },
    {
      "event_id": "event:/camp/skill/lashkiss",
      "guid_override": "{afe93b01-73f4-4430-85df-11b0daf2263d}"
    },
    {
      "event_id": "event:/camp/skill/lashcure",
      "guid_override": "{3d6f9cc6-d175-4cad-9e63-9237028fb888}"
    },
    {
      "event_id": "event:/camp/skill/lashanger",
      "guid_override": "{5e42bfc9-4a7e-44f3-b65f-efb643cd8030}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_suffer",
      "guid_override": "{f73fe525-a756-465a-bfc1-7fd27384df94}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_suffer_miss",
      "guid_override": "{f73fe525-a756-465a-bfc1-7fd27384df94}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_redeem",
      "guid_override": "{2a3e7eb6-7b08-42a0-b884-b6dc3502296e}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_redeem_miss",
      "guid_override": "{2a3e7eb6-7b08-42a0-b884-b6dc3502296e}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_reclaim",
      "guid_override": "{f528e59b-1491-43d6-b1ce-1de85c77ee06}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_reclaim_miss",
      "guid_override": "{f528e59b-1491-43d6-b1ce-1de85c77ee06}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_rainofsorrows",
      "guid_override": "{710969ec-1ef6-46ff-93a4-323c9f6d361e}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_rainofsorrows_miss",
      "guid_override": "{be2b21a0-a66c-49c3-a6ee-6bf17ede53cf}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_punish",
      "guid_override": "{ee2fff55-1194-420b-bb4a-798a9e648049}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_punish_miss",
      "guid_override": "{331f5ad8-5256-4606-a477-c80bfc5b650e}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_exsanguinate",
      "guid_override": "{ea95a028-caf7-4d5c-8ae7-10f86cf701dc}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_exsanguinate_miss",
      "guid_override": "{c48bcbbe-b5c7-47c7-892d-95e22b42b8a0}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_endure",
      "guid_override": "{1251d7bc-bdaa-4d0a-af22-40b69dd04f7c}"
    },
    {
      "event_id": "event:/char/ally/Hedonist_endure_miss",
      "guid_override": "{1251d7bc-bdaa-4d0a-af22-40b69dd04f7c}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/Hedonist",
      "guid_override": "{4f64dce9-eac5-4c65-bdfc-859504e31799}"
    }
  ]
}